.help-promo-panel {
    display: none;
}

.helpful-wrap {
    margin-top: 0px;
}

.feedback {
    padding-top: 0px;
}

.helpful-wrap>div.feedback h3 span {
    display: none;
}


/**** For other languages ****/

.other-lang .footer-sec-wrap.two-column .content-wrap>div.promo-section-wrap .customer-stories {
    display: none;
}

.other-lang .footer-sec-wrap.two-column .promo-section-wrap {
    width: 20%;
}

@media only screen and (max-width: 1199px) and (min-width: 992px) {
    .footer-sec-wrap .product-links>div {
        display: table-cell;
    }
}

@media only screen and (max-width: 991px) {
    .other-lang .footer-sec-wrap.two-column .content-wrap>div.promo-section-wrap {
        display: none;
    }
}

.common-links.remove-before:before {
    display: none
}


/**** For other languages ****/


/*****************Start Header****************************/

.header {
    overflow: visible;
    position: relative;
    z-index: 100;
}


/*****************End Header****************************/


/***************Product Header Menu*****************/

.features-item .cont-part h2 {
    font-size: 34px;
}

.features-banner-content a.f-banner-cta {
    margin: 25px 0 0;
}

@media screen and (max-width:992px) {
    .features-banner-content {
        margin: 0 auto;
    }
}

@media screen and (max-width:767px) {
    .features-item .cont-part h2 {
        font-size: 22px;
    }
}

#faq>h4 {
    position: relative;
    padding: 0 0 0 25px;
    margin-bottom: 25px;
    cursor: pointer;
}

#faq>h4:before {
    content: '+';
    position: absolute;
    left: 0;
    top: -5px;
    font-size: 25px;
}

#faq>h4.active:before {
    content: '-';
    position: absolute;
    left: 3px;
    top: -6px;
    font-size: 25px;
}

#faq .dropBox {
    padding-left: 25px;
}


/*--Top banner strip--*/

.zdocs-zteamdrive {
    display: block;
    text-align: center;
    background: #fff;
    box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1);
    position: relative;
    z-index: 9;
}

.zdocs-zteamdrive * {
    box-sizing: border-box;
}

.zdocs-link,
.zteamdrive-link {
    background-image: url("/sites/default/files/styles/product-home-page/public/Docs-48.png");
    background-position: 6px 16px;
    background-repeat: no-repeat;
    background-size: 40px auto;
    color: #000;
    display: inline-block;
    font-family: proxima_novasemibold;
    font-size: 18px;
    padding: 17px 20px 17px 55px;
    position: relative;
    text-align: left;
    line-height: 1;
}

.zteamdrive-link:after {
    background: #d6d6d6 none repeat scroll 0 0;
    content: "";
    height: 35px;
    margin-top: -17px;
    position: absolute;
    left: -3px;
    top: 50%;
    width: 1px;
}

.zdocs-link:before {
    background: #fff none repeat scroll 0 0;
    bottom: -7px;
    content: "";
    height: 16px;
    left: 50%;
    margin-left: -8px;
    position: absolute;
    transform: rotate(45deg);
    width: 16px;
}

.zteamdrive-link {
    background-image: url("/sites/default/files/styles/product-home-page/public/workdrive-icon.png");
    background-position: 12px 17px;
    background-repeat: no-repeat;
    background-size: 33px auto;
    padding-right: 0;
}

.zdocs-zteamdrive sup {
    font-size: 9px;
    padding: 1px 3px;
    background: #fef07d;
    color: #c46b0c;
    vertical-align: super;
    position: relative;
    top: -3px;
}

.zdocs-link span,
.zteamdrive-link span {
    display: block;
    font-size: 13px;
    line-height: 1;
    margin-top: 5px;
    color: #333;
}

#header * {
    box-sizing: content-box;
}

@media only screen and (max-width:767px) {
    .zdocs-zteamdrive {
        margin-top: 0;
        position: relative;
        z-index: 10;
    }
    .zdocs-zteamdrive span {
        display: none;
    }
    .zdocs-link {
        background-position: 6px 5px;
    }
    .zteamdrive-link {
        position: relative;
        background-position: 12px 9px;
    }
    .zdocs-zteamdrive sup {
        position: absolute;
        top: 5px;
        right: 0;
    }
}

@media only screen and (max-width:480px) {
    .zdocs-link {
        width: 55px;
    }
    .zteamdrive-link {
        width: 100px;
    }
}

@media only screen and (max-width: 1140px) and (min-width: 767px) {
    .node-type-zp-home .mobile-menu {
        top: 34px !important;
    }
}

@media screen and (max-width: 1140px) {
    .node-type-zp-home #header .mobile-menu-wrap * {
        box-sizing: border-box;
    }
}

.lang-ar .zdocs-zteamdrive {
    text-align: center;
}

.lang-ar .zdocs-link {
    padding: 17px 55px 17px 20px;
    background-position: 122px 16px;
}

.lang-ar .zteamdrive-link {
    padding: 17px 55px 17px 0px;
    background-position: 152px 17px;
}

.lang-ar .zteamdrive-link:after {
    left: unset;
    right: -3px;
}

@media only screen and (max-width: 767px) {
    .lang-ar .zdocs-link {
        background-position: 65px 5px;
    }
    .lang-ar .zteamdrive-link {
        background-position: 90px 9px;
    }
    .lang-ar .zdocs-zteamdrive sup {
        right: unset;
        left: 0;
    }
}

@media only screen and (max-width: 480px) {
    .lang-ar .zdocs-link {
        width: 40px;
    }
    .lang-ar .zteamdrive-link {
        width: 85px;
    }
}